.map-address-box {
    padding: 0.1em 0.3em;
    position: absolute;
    bottom: 10px;
    left: 10px;
    background-color: white;
    z-index: 1001;
    border-radius: 3px;
    box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.2);
}

.silab-leaflet-control {
    border: 2px solid rgba(0, 0, 0, 0.2);
    background-clip: padding-box;
    background: #fff;
    border-radius: 5px;
    padding: 6px;
    font-size: 13px;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
}
